DSA-4217-1

NameDSA-4217-1
Descriptionwireshark - security update
SourceDebian
ReferencesCVE-2018-11358, CVE-2018-11362, CVE-2018-7334, CVE-2018-7335, CVE-2018-7419, CVE-2018-9261

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
wireshark (PTS)jessie1.12.1+g01b65bf-4+deb8u14fixed
jessie (security)1.12.1+g01b65bf-4+deb8u16fixed
stretch2.6.3-1~deb9u1fixed
stretch (security)2.6.5-1~deb9u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
wiresharksourcejessie1.12.1+g01b65bf-4+deb8u14
wiresharksourcestretch2.2.6+g32dac6a-2+deb9u3

Search for package or bug name: Reporting problems